.news-img-wrap{padding-right: 14px;}
.news-img-wrap img{width:100px;height:75px}
.boxdark h5{margin-left: 0px;}
div#c125{margin-left: 0px;}
div#c71{padding-left: 0px;}
.camera_caption{background-color:  rgba(51, 141, 184, 0.7);}
.boxdark{margin-right: 5px; width: 184px !important; min-height:319px; }
.boxdark p{padding: 0 5px;}
.news-article hr {height: 0px !important; border: 1px dotted gray !important; margin-top: 7px;}
.tx-powermail {background:#f0f0f0; background:linear-gradient(#fff, #f0f0f0); border: 1px solid #ccc; box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7); box-sizing: border-box; display: block; margin: 20px auto; max-width: 600px; padding: 20px;}
.tx-powermail h3 {color: #000; font-size: 24px; font-weight: 600; margin: 0 0 10px; text-align: center;}
.powermail_fieldwrap {padding: 0 0 10px 150px; position: relative;}
.powermail_fieldwrap label {left: 0; position: absolute; font-size: 15px; font-weight: 700; color: #515151;}
.powermail_fieldwrap input, .powermail_fieldwrap textarea {border: 1px solid #ccc; height: 30px; width: 100%; border-radius: 3px;}
.powermail_fieldwrap textarea {height: auto; resize: none;}
.powermail_fieldwrap.powermail_fieldwrap_type_submit input {background: #246fb8; none repeat scroll 0 0; color: #fff; float: right; padding: 0 20px; width: auto; font-weight: 700; cursor: pointer;}
.powermail_fieldwrap label span{color: #ff0000;}
.panels-flexible-row.panels-flexible-row-homepage-5.clear-block.atf_content_row{padding-top: 20px; }
.frame-type-html .button {display: inline-block;}
input#tx-indexedsearch-searchbox-sword{height: 30px;}
.tx-irfaq-faqcontroller .tx-irfaq-toggle-plus{background: url(../images/plus.gif) no-repeat left center; padding-left: 15px;}
.tx-irfaq-faqcontroller .tx-irfaq-toggle-minus{background: url(../images/minus.gif) no-repeat left center;}
.tx-irfaq-dynheader{font-weight: 700;}
#horiznav li ul a span{margin: 0px; padding: 0 0 0 5px;}